const https = require("https");
const axios = require("axios");

// Configure global Axios preferences
const instance = axios.create({
  httpsAgent: new https.Agent({
    rejectUnauthorized: false,
  }),
});

module.exports = instance;
